Browse Forum Posts by Tags

Showing related tags and posts for the Forums application. See all tags in the site
  • Legacy P2 AMA Plugins

    Hi, I don't seem to be able to find a compatible P2 AMA plugin for MC 8.1. I can download V4.4 and V4.5 which cover MC 8.4 onwards or I can download V2.6 which is too old for my MC 8.1. Looking at the compatilibily chart I think I need V4.2. Any help would be greatly apprciated. Leigh (read more)
    Posted to Avid Media Composer - Mac (Forum) by Leigh on Thu, Jan 7 2016
Page 1 of 1 (1 items)

© Copyright 2011 Avid Technology, Inc.  Terms of Use |  Privacy Policy |  Site Map |  Find a Reseller